Subject: Re: [B20.1] GTK hanging
From: [email-masked] (Charles Wilson)

7 Jan 1999 18:01:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked], [email-masked]

Earnie Boyd wrote:

> ---Charles Wilson <[email-masked]> wrote:
> 8<
> > but now when I use it (having copied cygwin1.dll to cygwinb19.dll), it
> 8<
>
> If you have a program that uses cygwinb19.dll and a library that uses
> cygwin1.dll then you're going to run into problems even if you copy
> cygwin1.dll to cygwinb19.dll.  Try editing the program binary to use
> the cygwin1.dll.
>

Yeah, this occurred to me. I used gsar and replaced "cygwinb19" with
cygwin1## where '#' is 0x00. Unfortunately, I saw no change in behavior.
One thing I have not tried:

the gsar'ed binary, with the latest coolview.

I doubt it'll make a difference, but I'll give it a shot tonight.

--Chuck

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".